<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-guikachu">
    <comment>Guikachu document</comment>
    <comment xml:lang="cs">Dokument Guikachu</comment>
    <comment xml:lang="en_GB">Guikachu document</comment>
    <comment xml:lang="es">Documento Guikachu</comment>
    <comment xml:lang="hu">Guikachu dokumentum</comment>
    <comment xml:lang="nl">Guikachu-document</comment>
    <comment xml:lang="pl">Dokument Guikachu</comment>
    <comment xml:lang="pt">Documento Guikachu</comment>
    <comment xml:lang="pt_BR">Documento do Guikachu</comment>
    <comment xml:lang="vi">Tài liệu Guikachu</comment>
    <comment xml:lang="wa">Documint Guikachu</comment>
    <magic priority="50">
      <match value="&lt;guikachu" type="string" offset="0:22"/>
    </magic>
    <glob pattern="*.guikachu"/>
  </mime-type>
  <mime-type type="text/x-rcp">
    <comment>PilRC document</comment>
    <comment xml:lang="cs">Dokument PilRC</comment>
    <comment xml:lang="en_GB">PilRC document</comment>
    <comment xml:lang="es">Documento PilRC</comment>
    <comment xml:lang="hu">PilRC dokumentum</comment>
    <comment xml:lang="nl">PilRC-document</comment>
    <comment xml:lang="pl">Dikument PilRC</comment>
    <comment xml:lang="pt">Documento PilRC</comment>
    <comment xml:lang="pt_BR">Documento PilRC</comment>
    <comment xml:lang="vi">Tài liệu PilRC</comment>
    <comment xml:lang="wa">Documint PilRC</comment>
    <glob pattern="*.rcp"/>
  </mime-type>
</mime-info>